@article{Kotzig,
author = {Kotzig, Anton},
journal = {Matematický časopis},
keywords = {topology},
language = {eng},
number = {1},
pages = {76-80},
publisher = {Mathematical Institute of the Slovak Academy of Sciences},
title = {Moves Without Forbidden Transitions in a Graph},
url = {http://eudml.org/doc/33972},
volume = {18},
year = {1968},
}

@article{Daykin,
  author    = {C. C. Chen and
               David E. Daykin},
  title     = {Graphs with Hamiltonian cycles having adjacent lines different colors},
  journal   = {J. Comb. Theory, Ser. {B}},
  volume    = {21},
  number    = {2},
  pages     = {135--139},
  year      = {1976},
  url       = {https://doi.org/10.1016/0095-8956(76)90053-8},
  doi       = {10.1016/0095-8956(76)90053-8},
  timestamp = {Sat, 27 May 2017 14:24:21 +0200},
  biburl    = {http://dblp.org/rec/bib/journals/jct/ChenD76},
  bibsource = {dblp computer science bibliography, http://dblp.org}
}

@inproceedings{Gutin,
  author    = {Gregory Gutin and
               Eun Jung Kim},
  title     = {Properly Coloured Cycles and Paths: Results and Open Problems},
  booktitle = {Graph Theory, Computational Intelligence and Thought, Essays Dedicated
               to Martin Charles Golumbic on the Occasion of His 60th Birthday},
  pages     = {200--208},
  year      = {2009},
  crossref  = {DBLP:conf/birthday/2009golumbic},
  url       = {http://dx.doi.org/10.1007/978-3-642-02029-2_19},
  doi       = {10.1007/978-3-642-02029-2_19},
  timestamp = {Mon, 18 Feb 2013 21:21:13 +0100},
  biburl    = {http://dblp.dagstuhl.de/rec/bib/conf/birthday/GutinK09a},
  bibsource = {dblp computer science bibliography, http://dblp.org}
}

@article{SCTM,
  title     = {Separating codes and traffic monitoring},
  author    = {Thomas Bellitto},
  journal   = {Theoretical Computer Science},
  year      = {2017},
  issn      = {0304-3975},
  doi       = {https://doi.org/10.1016/j.tcs.2017.03.044},
  url       = {http://www.sciencedirect.com/science/article/pii/S0304397517302839},
}

@inproceedings{Ahmed,
  author    = {Mustaq Ahmed and
               Anna Lubiw},
  title     = {Shortest Paths Avoiding Forbidden Subpaths},
  booktitle = {26th International Symposium on Theoretical Aspects of Computer Science,
               {STACS} 2009, February 26-28, 2009, Freiburg, Germany, Proceedings},
  pages     = {63--74},
  year      = {2009},
  crossref  = {DBLP:conf/stacs/2009},
  url       = {https://doi.org/10.4230/LIPIcs.STACS.2009.1831},
  doi       = {10.4230/LIPIcs.STACS.2009.1831},
  timestamp = {Fri, 26 May 2017 00:48:30 +0200},
  biburl    = {http://dblp.org/rec/bib/conf/stacs/AhmedL09},
  bibsource = {dblp computer science bibliography, http://dblp.org}
}

@article{Sudakov,
title = "Robustness of graph properties",
author = "Benny Sudakov",
journal = "arXiv",
year = "2016",
}

@article{Szeider,
  author    = {Stefan Szeider},
  title     = {Finding paths in graphs avoiding forbidden transitions},
  journal   = {Discrete Applied Mathematics},
  volume    = {126},
  number    = {2-3},
  pages     = {261--273},
  year      = {2003},
  url       = {http://dx.doi.org/10.1016/S0166-218X(02)00251-2},
  doi       = {10.1016/S0166-218X(02)00251-2},
  timestamp = {Thu, 18 Aug 2011 16:29:36 +0200},
  biburl    = {http://dblp.dagstuhl.de/rec/bib/journals/dam/Szeider03},
  bibsource = {dblp computer science bibliography, http://dblp.org}
}

@inproceedings{Kante-trees,
  author    = {Mamadou Moustapha Kant{\'{e}} and
               Christian Laforest and
               Benjamin Mom{\`{e}}ge},
  title     = {Trees in Graphs with Conflict Edges or Forbidden Transitions},
  booktitle = {Theory and Applications of Models of Computation, 10th International
               Conference, {TAMC} 2013, Hong Kong, China, May 20-22, 2013. Proceedings},
  pages     = {343--354},
  year      = {2013},
  crossref  = {DBLP:conf/tamc/2013},
  url       = {https://doi.org/10.1007/978-3-642-38236-9_31},
  doi       = {10.1007/978-3-642-38236-9_31},
  timestamp = {Sun, 21 May 2017 00:19:54 +0200},
  biburl    = {http://dblp.org/rec/bib/conf/tamc/KanteLM13},
  bibsource = {dblp computer science bibliography, http://dblp.org}
}

@inproceedings{Kante-algopath,
  author    = {Mamadou Moustapha Kant{\'{e}} and
               Christian Laforest and
               Benjamin Mom{\`{e}}ge},
  title     = {An Exact Algorithm to Check the Existence of (Elementary) Paths and
               a Generalisation of the Cut Problem in Graphs with Forbidden Transitions},
  booktitle = {{SOFSEM} 2013: Theory and Practice of Computer Science, 39th International
               Conference on Current Trends in Theory and Practice of Computer Science,
               {\v{S}}pindler{\r{u}}v Ml{\'{y}}n, Czech Republic, January 26-31,
               2013. Proceedings},
  pages     = {257--267},
  year      = {2013},
  crossref  = {DBLP:conf/sofsem/2013},
  url       = {https://doi.org/10.1007/978-3-642-35843-2_23},
  doi       = {10.1007/978-3-642-35843-2_23},
  timestamp = {Tue, 23 May 2017 01:08:03 +0200},
  biburl    = {http://dblp.org/rec/bib/conf/sofsem/KanteLM13},
  bibsource = {dblp computer science bibliography, http://dblp.org}
}

@inproceedings{Kante-grid,
  author    = {Mamadou Moustapha Kant{\'{e}} and
               Fatima Zahra Moataz and
               Benjamin Mom{\`{e}}ge and
               Nicolas Nisse},
  title     = {Finding Paths in Grids with Forbidden Transitions},
  booktitle = {Graph-Theoretic Concepts in Computer Science - 41st International
               Workshop, {WG} 2015, Garching, Germany, June 17-19, 2015, Revised
               Papers},
  pages     = {154--168},
  year      = {2015},
  crossref  = {DBLP:conf/wg/2015},
  url       = {https://doi.org/10.1007/978-3-662-53174-7_12},
  doi       = {10.1007/978-3-662-53174-7_12},
  timestamp = {Fri, 26 May 2017 00:48:29 +0200},
  biburl    = {http://dblp.org/rec/bib/conf/wg/KanteMMN15},
  bibsource = {dblp computer science bibliography, http://dblp.org}
}

@inproceedings{stretch,
  author    = {David Peleg},
  title     = {Low Stretch Spanning Trees},
  booktitle = {Mathematical Foundations of Computer Science 2002, 27th International
               Symposium, {MFCS} 2002, Warsaw, Poland, August 26-30, 2002, Proceedings},
  pages     = {68--80},
  year      = {2002},
  crossref  = {DBLP:conf/mfcs/2002},
  url       = {https://doi.org/10.1007/3-540-45687-2_5},
  doi       = {10.1007/3-540-45687-2_5},
  timestamp = {Fri, 26 May 2017 14:09:15 +0200},
  biburl    = {http://dblp.org/rec/bib/conf/mfcs/Peleg02},
  bibsource = {dblp computer science bibliography, http://dblp.org}
}

@article{planar,
  author    = {David Lichtenstein},
  title     = {Planar Formulae and Their Uses},
  journal   = {{SIAM} J. Comput.},
  volume    = {11},
  number    = {2},
  pages     = {329--343},
  year      = {1982},
  url       = {https://doi.org/10.1137/0211025},
  doi       = {10.1137/0211025},
  timestamp = {Sat, 27 May 2017 14:22:58 +0200},
  biburl    = {http://dblp.org/rec/bib/journals/siamcomp/Lichtenstein82},
  bibsource = {dblp computer science bibliography, http://dblp.org}
}

@article{MCTS_arXiv,
title = {On Minimum Connecting Transition Sets in Graphs},
author = {Thomas Bellitto and Benjamin Bergougnoux},
journal = {arXiv},
year = {2018},
}
